package com.jay.monitor.data.server.models.request.trace;

public class PageRequest extends PartitionRequest {

    private Integer pageSize = 10;

    private Integer pageNo = 1;

    public Integer getPageNo() {
        return pageNo;
    }

    public void setPageNo(Integer pageNo) {
        this.pageNo = pageNo;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }
}
